<?php 
function Conectarse() 
{ 
	//
   if (!($link=mysql_connect("190.248.157.18:3396","em-empire","bcw2012empire"))) //servidor,usuario,clave
   { 
      echo "Error conectando a la base de datos."; 
      exit(); 
   } 
   if (!mysql_select_db("emempire_acero",$link)) //Base de datos a trabajar
   { 
      echo "Error seleccionando la base de datos."; 
      exit(); 
   } 
   return $link; 
} 
?>